OpenVDB 13.0.0

Loading...
Searching...
No Matches
ValueAccessorLock< void > Struct Reference

Specialization for the case where no Mutex is in use. See above. More...

`#include <openvdb/tree/ValueAccessor.h>`

Inheritance diagram for ValueAccessorLock< void >:

## Public Member Functions
constexpr auto | lock () const

## Detailed Description

Specialization for the case where no Mutex is in use. See above.

## Member Function Documentation

## ◆ lock()

auto lock | ( |  | ) | const
| inline constexpr